@echo off
copy /Y src\main\webapp\WEB-INF\classes\log4j.properties.prod src\main\webapp\WEB-INF\classes\log4j.properties
copy /Y src\main\webapp\WEB-INF\app.properties.local src\main\webapp\WEB-INF\app.properties
copy /Y src\main\webapp\META-INF\context.xml.2fi src\main\webapp\META-INF\context.xml
call a-clean-undeploy
call gradlew clean war
copy build\libs\%PROJECT_NAME%.war "%TC_BASE%\webapps"
call on